{
    "description": "项目配置文件。",
    "packOptions": {
        "ignore": []
    },
    "setting": {
        "urlCheck": false,
        "postcss": true,
        "minified": false
    },
    "compileType": "miniprogram",
    "libVersion": "",
    "appid": "wxef4b1e9c5a1ed9d4",
    "projectname": "样叽v2.1",
    "condition": {
        "search": {
            "list": []
        },
        "conversation": {
            "list": []
        },
        "game": {
            "list": []
        },
        "miniprogram": {
            "list": []
        }
    }
}